#home h1 {
	border: none;
	font-weight: bold;
	margin: 20px auto;
	padding: 0;
	text-align: center;
	/* font-size: 24px; */
	font-size: 18px;
	color: #a70c0c;
	}
	
#home h1 span { 
  font-size: 14px;
  color: #444;
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  display: block;
  padding-top: 8px;
  }

#home #project-header {
	background-image: url(../images/common/sub-top-bkgd.jpg);
	}
	
#home #project-header #project-logo a {
	cursor: default;
	}
	
#home #dh-outer-wrapper {
	background-image: url(../images/home/bkgd.jpg);
	}

#home #dh-navbar,
#home #dh-nav-bottom {
	margin-left: 7px;
	}

#home #dh-navbar ul {
	background: url(../images/common/sub-content-bkgd.png) repeat-y top left;
}

#home #dh-inner-wrapper {
	background-position: 7px bottom;
	}

#home #right-column {
	float: right;
	width: 170px;
	margin: 15px 0 0;
}

#home #footer-box {
	width: 800px;
	}

#home #site-search {
	width: 835px;
	padding: 4px 25px 2px 0;
	}

#home #dh-wrapper {
/*	width: 811px;*/
	width: 875px;
	background-image: url(../images/common/sub-content-bkgd.png) repeat-y right top;
	}

#home #dh-inner-wrapper {
	}

#home #dh-container {
	width: 675px;
	padding: 0;
	background: transparent url(../images/home/right-column-bg.png) repeat-y 505px 0;
	}

#home #dh-headline {
	padding: 0 0 0 10px;
}

#home #dh-headline hr {
	width: 478px;
}


#home #dh-container hr {
	clear: both;
	}

#home #dh-sub-wrapper {
	background: transparent url(../images/home/home-fade-top-bkgd.png) no-repeat center top;
}

#home #dh-content {
	margin: 0 0 0 2px;
	padding: 0;
	width: 500px;
	float: left;
	background-color: transparent;
	background-image: none;
	}
	
#home-mission {
	width: 612px;
	height: 323px;
	}
#home-mission h3 {
	width: 284px;
	float: right;
	color: #fff;
	padding: 0 24px 0 0;
	margin: 15px 0 0 0;
	font: 14px/16px "Trebuchet MS", Arial, sans-serif;
	}
	
#news-column,
#cle-column {
	width: 264px;
	float: left;
	}
#news-column {
	padding-right: 19px;
	border-right: 1px solid #f2f2f2;
	margin-right: -1px;
	}
#cle-column {
	padding-left: 18px;
	border-left: 1px solid #f2f2f2;
	}
	
#home #dh-content h2,
#home #dh-content h2 a,
#home #dh-content h2 a:visited {
	color: #336699;
	text-decoration: none;
	}
#home #dh-content h2 a:hover,
#home #dh-content h2 a:visited:hover {
	text-decoration: underline;
	}
	
#home #dh-content h3 {
	padding-top: 0;
	}

#home #wants-you-know {
	float: right;
	background-color: #e7eff7;
	display: block;
	width: 140px;
	padding: 15px;
	}

#home #wants-you-know h2 {
	color: #1F3C6B;
	padding-bottom: 10px;
	}
#home #wants-you-know hr {
	color: #ffffff;
	background-color: #ffffff;
	height: 1px;
	float: left;
	width: 140px;
	margin: 0 0 15px 0;
	clear: both;
}

#home #wants-you-know .know-item {

	}

#home span.date {
	font-size: 11px;
	font-weight: bold;
	display: block;
	margin: 0 0 5px;
}

#home .newsletter-btn a {
  text-indent: -1000000px;
  background: transparent url(../images/home/newletter-btn.png) no-repeat 0 0;
  display: block;
  width: 142px;
  height: 48px;
  margin: 10px auto 0;
}

#home .newsletter-btn a:hover {
  background-position: 0 -48px;
}

#home .newsletter-btn hr {
	color: #ffffff;
	background-color: #ffffff;
	height: 1px;
	float: left;
	width: 140px;
	margin: 15px 0 0 15px;
}

#home #ncicl-newsletter,
#home #cedr-newsletter {
	float: right;
	margin: 0px 0 0 0;
	width: 150px;
	background-color: #e7eff7;
	border-top: 10px solid #fff;
	padding: 10px;
	}

#home #ncicl-newsletter input.subscribe-button,
#home #cedr-newsletter input.subscribe-button {
	background: transparent url(../images/common/subscribe-button.png) no-repeat top left;
	width: 109px;
	height: 27px;
	display: block;
	border: none;
	outline: none;
	padding: 0;
	cursor: pointer;
	}

#home #ncicl-newsletter input.subscribe-button:hover,
#home #cedr-newsletter input.subscribe-button:hover {
	background-position: bottom left;
	}

#home #ncicl-newsletter h3,
#home #cedr-newsletter h3 {
	margin: 10px 0;
	padding: 0;
	color: #1f3c6b;
	}

#home form .mc-field-group {
	margin: 5px 0 0 0;
	}

#home form label {
	color: #333333;
	}

#home form hr {
	color: #cdcdcd;
	background-color: #cdcdcd;
	clear: right;
	margin: 10px auto;
	}

#home #ncicl-newsletter fieldset,
#home #cedr-newsletter fieldset {
	border: none;
	}

#home #ncicl-newsletter input.required,
#home #cedr-newsletter input.required {
	width: 145px;
	border: 1px solid #adadad;
	font-size: 16px;
	line-height: 22px;
	height: 22px;
	}
	
#home #news-articles h3 a,
#home #cedr h3 a {
	text-decoration: none;
	}
#home #news-articles h3 a:hover,
#home #cedr h3 a:hover {
	text-decoration: underline;
	}

#home #news-articles hr,
#home #cedr hr {
	color: #eeeeee;
	background-color: #eeeeee;
	clear: left;
	width: 95%;
	margin: 15px auto;
	}

#home hr.separator {
	height: 3px;
	width: 475px;
	color: #e7eff7;
	background-color: #e7eff7;
	clear: left;
	margin: 30px 0 15px 10px;
	}

#home #news-articles .article {
	display: block;
	float: left;
	padding: 10px;
	}

#home #news-articles .article img {
	margin: 3px 15px 15px 0;
	padding: 3px;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	float: left;
	width: 80px;
	/* height: 80px; */
	}
	
#home #news-articles .article.lead img {
	width: 470px;
	}

#home #news-articles .article img.primary {
	width: 160px;
	height: 160px;
	}

#home #news-articles .article p,
#home .cedr-article p,
#home .cww-article p {
	margin: 0;
	padding: 0;
	}
	
#home #news-articles .article.lead h2 {
	padding-bottom: 0;
	color: #333;
	font-weight: bold;
	}
	
#home #news-articles .article.lead .date {
	display: block;
	padding-bottom: 16px;
	font-size: 13px;
	color: #666666;
	}
	
#home #cedr-description h2 {
	border-top: 2px solid #a5c3e0;
	border-bottom: 1px solid #d7e4f1;
	margin: 1.5em 0 1em;
	padding: 0;
	}
#home #cedr-description h2 span {
	display: block;
	background-color: #f3f5fa;
	padding: 0.6em 0 0.6em 8px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}

#home #cedr img {
	float: left;
	margin: 3px 15px 15px 0;
	padding: 3px;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	width: 80px;
	/* height: 80px; */
	}

#home #cedr-description {
	padding: 0 10px 10px;
	float: left;
	}

#home #cedr-description p {
	padding: 0;
	/* margin-left: 103px; */
	color: #036;
	/* font-weight: bold; */
	}
	
#home #cedr-description img { 
	border: none;
	width: auto;
	height: auto;
	padding: 0;
	}

#home .cedr-article {
	float: left;
	padding: 10px;
	}
	
#home .cww-article {
	float: left;
	padding: 10px 10px 25px 10px;
	}

#home hr.clear {
	clear: both;
	margin-left: 10px;
}
